### Method

# Gdk ContentFormatsmatch_mime_type

#### Declaration [src]

    const char*
    gdk_content_formats_match_mime_type (
      const GdkContentFormats* first,
      const GdkContentFormats* second
    )

#### Description [src]

Finds the first mime type from `first` that is also contained in `second`.

If no matching mime type is found, `NULL` is returned.

#### Parameters

`second`

  Type: `GdkContentFormats`

  The `GdkContentFormats` to intersect with.

  The data is owned by the caller of the method.

#### Return value

Type: `const char*`

The first common mime type or `NULL` if none.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.